{
  "Version" : "1.40",
  "VehicleModel" : "Corolla Cross",
  "VehicleYearHistoryConfig": [
      {
          "VehicleYear" : "2024",
          "VehicleManufacture" : "Toyota",
          "DriverPosition" : "Left",
          "DisplayName" : "Drive+3.0",
          "VehicleFuelType" : "UNLEADED",
          "ParkingBrake" : "Supported",
          "MechanicalSpeedLine" : "Supported",
          "WheelSize_INCH" : "17",
          "PASS" : "Supported",
          "HUD" : "Unsupported",
          "InstrumentCluster" : "Unsupported",
          "SWC_Hook_on_Key" : "Unsupported",
          "SWC_Hook_off_Key" : "Supported",
          "SWC_Mode_Key" : "Supported",
          "SWC_Prev_Key" : "Supported",
          "SWC Next_Key" : "Supported",
          "SWC_Vol_Up_Key" : "Supported",
          "SWC_Vol_Down_Key" : "Supported",
          "SWC_ASR_Key" : "Supported",
          "SWC_Back_Key" : "Unsupported",
          "SWC_Pause_Key" : "Unsupported",
          "XMisalignmentAngle" : "9.8",
          "YMisalignmentAngle" : "0",
          "ZMisalignmentAngle" : "0"
      },
      {
          "VehicleYear" : "2023",
          "VehicleManufacture" : "Toyota",
          "DriverPosition" : "Left",
          "DisplayName" : "Drive+3.0",
          "VehicleFuelType" : "UNLEADED",
          "ParkingBrake" : "Supported",
          "MechanicalSpeedLine" : "Supported",
          "WheelSize_INCH" : "17",
          "PASS" : "Supported",
          "HUD" : "Unsupported",
          "InstrumentCluster" : "Unsupported",
          "SWC_Hook_on_Key" : "Unsupported",
          "SWC_Hook_off_Key" : "Supported",
          "SWC_Mode_Key" : "Supported",
          "SWC_Prev_Key" : "Supported",
          "SWC Next_Key" : "Supported",
          "SWC_Vol_Up_Key" : "Supported",
          "SWC_Vol_Down_Key" : "Supported",
          "SWC_ASR_Key" : "Supported",
          "SWC_Back_Key" : "Unsupported",
          "SWC_Pause_Key" : "Unsupported",
          "XMisalignmentAngle" : "9.8",
          "YMisalignmentAngle" : "0",
          "ZMisalignmentAngle" : "0"
      }
  ]
}
